Subject: Villa feedback
From: Subir Chakma <[email-masked]>
To: Ashok Katoch <[email-masked]>, Joyshankar Sharma <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>
Date: Mon, 28 Nov 2011 06:35:46 +0530 (IST)

The response is not specific to what customer wanted to know. 

You should have just asked the customer to contact owner so the owner can reset the calendar for online booking as emailed. Also no further assistance offered. 

And always personalize your responses if needed. 

Prechat Question: the owner of this property sent me an email saying the first 17 days of July were open. this is not reflected on your website. What is the actual availability. 

Ashok: Welcome to our live chat service. Please allow me a moment while I read your question 
	
[20:17:14] 
	Ashok: Hi Carol 
	
[20:17:22] 
	Ashok: All the info we have is on the website, if you need further info you need to make an enquiry to the owner. However if its only a minor query and you are keen on the property I'd recommend you go ahead and make a booking request as it will reserve your dates and allow you to make a query at the same time 
	
[20:17:52] 
	carol: thanks 
	
[20:19:12] 
	Ashok: Thank you for chatting. Please contact us anytime. 
	
[20:19:18] 
	info: Chat session has been terminated by the site operator 
----------------------- 

Your response didn't specifically addressed customer concern. Please review it again. The nearest answer we have in canned would have been- 

"Prices and availability is maintained by the property owners. To find out an accurate price quote please click on the 'price & availability' tab on the property's page. From there you will be able to select the dates in question and click continue to view the price quote page. " 

And always personalize your response if needed. 

Prechat Question: is this propery available from 29/07 /2012 for 14 days or a little a little earlier or a little laterthank you 

Joy: Welcome to our live chat service. Please allow me a moment while I read your question 
	
[20:41:39] 
	Joy: Hi there 
	
[20:42:02] 
	Joy: All the info we have is on the website, if you need further info you need to make an enquiry to the owner. However if its only a minor query and you are keen on the property I'd recommend you go ahead and make a booking request as it will reserve your dates and allow you to make a query at the same time 
	
[20:42:37] 
	mike peters: Hi Joylive chat is new to me 
	
[20:43:51] 
	mike peters: thanks joy 
	
[20:44:01] 
	Joy: You are welcome 
	
[20:44:06] 
	Joy: Is there anything else I may help you with today? 

---------- 

Under canned- How to pick the best property, you will find the description of our RentalSystems Index. 

When new owners join they start at 50 points -if they decline booking requests or make cancellations, or have bad reviews, points are deducted from their index so a property with less than 50 points may not be as responsive as you would like. The ones with very high scores on the other hand show that there has been a lot of positive activity. 

Also for the quickest response choose an Instant Confirmation property as they have guaranteed availability and instant response so you can just click and book. 

Also you can refer customer to visit our sister website for Instant Confirmation property at www.clickstay.com 

Prechat question: Need to find about my booking made this morning and have not received no confirmation from the owner as yet. 

	
[20:00:46] 	Joy: Welcome to our live chat service. Please allow me a moment while I read your question 
	
[20:00:49] 	Joy: Hi there 
	
[20:01:11] 	Imran: Hi 
	
[20:01:46] 	Imran: Can you please respond to my question? 
	
[20:01:55] 	Joy: did yYes 
	
[20:02:03] 	Joy: Oh sorry 
	
[20:02:22] 	Joy: yes* 
	
[20:02:31] 	Joy: Did you make any payment? 
	
[20:03:07] 	Imran: I haven't received any confirmation from the owner yet so how would I pay? 
	
[20:04:21] 	Joy: One moment please 
	
[20:05:58] 	Imran: ok 
	
[20:08:22] 	Joy: Can you please go to your renters account 
	
[20:09:52] 	Joy: And click on the contact owner tab 
	
[20:11:28] 	Joy: Are you there? 
	
[20:14:33] 	Imran: yes 
	
[20:15:00] 	Joy: May I know whne did you send your booking request? 
	
[20:15:16] 	Imran: this morning 
	
[20:15:31] 	Imran: I cant see contact owner tab 
	
[20:16:46] 	Imran: ok I can find my bookings 
	
[20:18:07] 	Imran: I want to know how long I should wait for the owenrs confirmation? I have been waited nearly all day for the confirmation but I have none. can you let me know how long should I wait for the confirmation> 
	
[20:18:21] 	Imran: are you there? 
	
[20:18:31] 	Joy: Some owners are quicker to respond to booking requests than others. We send out daily reminders to make the owner aware of your booking. We suggest that if you have not heard back from them within 48 hours then to start booking more properties from www.villarenters.com. This way you are not narrowing down your options. 
	
[20:18:33] 	Joy: Its also a good idea to look for properties with a high Rental Systems index. This is a rating we give each property according to their past reliability. The higher the index the more reliable they have been in the past. 
	
[20:20:25] 	Imran: how would I know any rating is higher enough? 
	
[20:21:07] 	Imran: is 10 high enough or 110? or should I be looking for 200??? 
	
[20:23:31] 	Imran: your response are coming very slow 
	
[20:23:47] 	Imran: 48 hrs is not the time I can wait for booking a holiday. If I knew I wouldn't have wasted my all day in waiting. 
	
[20:24:11] 	Joy: We do chase up owners if they haven't responded to a booking request. They receive daily emails and SMS messages from us. We also chase them up with phone calls if they are particularly late to respond. 
	
[20:26:38] 	Imran: Bye for now. Your service is awful. I will not book any holidays from your website. Thanks. 
	
[20:26:51] 	info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
	
[20:27:32] 	Imran: Can you close the chat? 
	
[20:29:01] 	info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
	
[20:32:27] 	Joy: sure 
	
[20:32:29] 	Joy: Is there anything else I may help you with today? 
	
[20:32:36] 	Imran: no 
	
[20:32:51] 	Joy: Thank you for chatting 
	
[20:32:53] 	Joy: Bye 
	
[20:32:56] 	info: Chat session has been terminated by the site operator. 

Thanks & Regards 

Subir Chakma